## planify 4.18.0

=== meson_options.txt ===
option('tracing', type: 'boolean', value: false, description: 'add extra debugging information')
option('profile', type: 'combo', choices: ['default', 'development'], value: 'default')
option('webkit', type : 'boolean', description: 'build with webkit gtk for in app auth for Todoist')
option('spelling', type: 'feature')
option('portal', type : 'boolean', description: 'build with xdg-portal support for ')
option('evolution', type : 'boolean', description: 'build with evolution for integration with evolution calendars')
