=== debian/changelog ===
planify (4.18.0-1) unstable; urgency=medium

  * Initial release (Closes: #1126722)

 -- Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>  Sun, 08 Feb 2026 17:21:43 +0330
