=== debian/control ===
Source: planify
Section: utils
Maintainer: Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>
Build-Depends:
 debhelper-compat (= 13),
 libgxml-dev,
 libgio-2.0-dev,
 libgee-0.8-dev,
 libgtk-4-dev,
 libsoup-3.0-dev,
 libsqlite3-dev,
 libadwaita-1-dev,
 libjson-glib-dev,
 libical-dev,
 libsecret-1-dev,
 libspelling-1-dev,
 libgtksourceview-5-dev,
 libwebkitgtk-6.0-dev,
 libportal-dev,
 libportal-gtk4-dev,
 gobject-introspection,
 libecal2.0-dev,
 libedataserver1.2-dev,
 cmake,
 meson,
 pkgconf,
 valac,
 desktop-file-utils,
 gtk-update-icon-cache,
Standards-Version: 4.7.3
Homepage: https://useplanify.com
Vcs-Browser: https://salsa.debian.org/amin_modaresi/planify
Vcs-Git: https://salsa.debian.org/amin_modaresi/planify.git

Package: planify
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Task manager with Todoist, Nextcloud & CalDAV support
 Features:
 .
 Modern GTK4 Interface
 Drag & Drop Everything
 Quick Add & Shortcuts
 Rich Task Details
 Smart Organization
