=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,now

%:
	dh $@

execute_before_dh_md5sums:
	mv debian/planify/usr/bin/io.github.alainm23.planify  debian/planify/usr/bin/planify
	mv debian/planify/usr/bin/io.github.alainm23.planify.quick-add  debian/planify/usr/bin/planify-quick-add
	mkdir -p debian/planify/usr/share/metainfo
	mv debian/planify/usr/share/appdata/io.github.alainm23.planify.appdata.xml  debian/planify/usr/share/metainfo
	rm -r debian/planify/usr/share/appdata
	sed -i '6s/^Exec=.*/Exec=planify/' debian/planify/usr/share/applications/io.github.alainm23.planify.desktop
